setIsoContour {arf3DS4} | R Documentation

## Create isocontours

### Description

Create isocontours for each region in the ARF model.

### Usage

    setIsoContour(arfmodel, conf.int = 95)

### Arguments

`arfmodel` | An ARF model object (class `model`).
`conf.int` | Confidence Interval (in percentage) for the isocontour.

### Value

An object of class `fmri.data` with a volume for each region in the spatial model. Each volume indicates the voxels within the isocontour for that specific region.

### Author(s)

Wouter D. Weeda - w.d.weeda@gmail.com

### See Also

`model`, `fmri.data`, `roiConnectivity`

[Package arf3DS4 version 2.5-10 Index]